Bug 1306266 - Standardize references to the product name
Standardize references to the product name
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
Depends On:
  Show dependency treegraph
Reported: 2016-02-10 07:41 EST by Andrew Dahms
Modified: 2016-02-18 12:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-18 12:50:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-02-10 07:41:48 EST
References to the product name must be standardized throughout the User Guide. This includes the following changes:

* Change all references to 'Satellite server' to 'Satellite Server'

* Change all references to 'Capsule server', 'capsule server', and 'capsule' to 
  'Capsule Server'
Comment 1 Andrew Dahms 2016-02-10 07:42:10 EST
Assigning to Brandi for review.
Comment 2 Brandi 2016-02-11 13:45:11 EST
Updated the instances and submitted merge request.

Note You need to log in before you can comment on or make changes to this bug.